Uranium LE
=======

Uranium LE is a Python framework for building 3D printing related applications. This is the LulzBot specific fork.

License
------------
Uranium LE is released under the terms of the LGPLv3 or higher. A copy of this license should be included with the software.


Dependencies
------------
- [Qt 5](https://www.qt.io/qt5-10)
- Python 3, with the following modules
  - [PyQt5](https://www.riverbankcomputing.com/software/pyqt/download5)
  - [Numpy](https://github.com/numpy/numpy)
  - [Arcus](https://github.com/Ultimaker/libArcus)
  - [Pyclipper](https://github.com/fonttools/pyclipper)
  - [Scipy](https://github.com/scipy/scipy)
